import { ModelApiLoader } from '@/api/model';
import joi, { joiString } from '@/validator/joi';

const schemaConfigPdfPrinter = joi.object({
  name: joiString.required(),
  config: joi.object().required(),
});

export const ConfigPdfPrinter = new ModelApiLoader('config_pdf_printer', schemaConfigPdfPrinter);
